.issueTopic{
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    .col-lg-2 .active, .col-lg-3 .active{
        border-bottom: 3px solid #6f30a0;
        padding: 0rem .5rem .5rem .5rem;
    }
    .col-lg-2 #details{
        margin-left: 1rem;
        text-transform: uppercase;
        color: #6f30a0;
        cursor: pointer;
    }
    .col-lg-2 #content{
        text-transform: uppercase;
        color: #6f30a0;
        cursor: pointer;
    }
    .col-lg-3 #plan{
        margin-left: 1rem;
        text-transform: uppercase;
        color: #6f30a0;
        cursor: pointer;
    }
    .col-lg-5{
        text-align: right;
        font-size: 1.5rem;
        color: #6f30a0;
        cursor: pointer;
    }
}
#sectionGroup {
    margin-top: .7rem;
    .sectionList {
        background: white;
        padding: 1rem;
        border: .2rem solid #e2e2e2;
        margin-bottom: .3rem;
        .sectionDataChild{
            display: none;
            border: 2px solid #e2e2e2;
            padding: 1rem 1rem 1rem 1rem;
            margin-left: 1px;
            margin-right: 1px;
            margin-top: 15px;
        }
        .sectionData {
            .row .col-2 .moreActionsBtns{
                display: none;
                margin: 0px;
            }
        }
    }
}

#unAssinged {
    .rightPanelTopic {
        padding: 0px 15px;
        .active{
            background: #6f30a0 !important;
            color: #fff !important;
            font-size: 14px;
            text-align: center;
            padding-top: 5px;
            padding-bottom: 5px;
            font-weight: bold;
            cursor: pointer;
        }
        .col-lg-6{
            background: #fff;
            color: #6f30a0;
            padding-top: 5px;
            padding-bottom: 5px;
            font-size: 14px;
            font-weight: bold;
            text-align: center;
            cursor: pointer;
        }
    }
    .issueSort{
        background: #cecece;
        margin-left: 0px;
        margin-right: 0px;
        padding-top: .4rem;
        padding-bottom: .4rem;
        margin-top: .7rem;
        font-weight: bold;
        margin-bottom: .4rem;
        .articlecount{
            font-size: 14px;
            color: #868686;
        }
        .col-lg-6 div .fa-sliders{
            font-size: 1.4rem;
            position: relative;
            top: -1px;
            color: #6f30a0;
            padding-right: 10px;
            cursor: pointer;
        }
        .col-lg-6 div .fa-long-arrow-up,.col-lg-6 div .fa-long-arrow-down{
            font-size: 1.2rem;
            color: #6f30a0;
            margin-left: 0px;
            cursor: pointer;
        }
    }
    #unAssingedContent {
        overflow-y: scroll;
        padding-right: 18px;
        padding-left: 15px;
        height: 30rem;
        .row {
            margin-top: .5rem;
            background: white;
            padding: .3rem .3rem;
            border-left: .5rem solid red !important;
            border: 1px solid #d6d6d6;
            .col-12{
                padding-left: .2rem;
                padding-right: .2rem;
                color: #868686;
                .msPubID{
                    font-size: .800rem;
                    font-weight: bold;
                    margin-right: .3rem;
                    .fa{
                        font-size: 1.2rem;
                        margin-right: .3rem;
                    }
                }
                .msStageName{
                    font-size: .800rem;
                    font-style: italic;
                }
                .highlightSort, .msType, .msAuthors{
                    font-size: 12px;
                }
                .msAuthor:nth-child(n+3) {
                    display:none;
                }
                .msAuthor:nth-child(2):after {
                    content: ' ...';
                }
            }
        }

        }
}
.articlesContainer{
    #issueDataContent{
        background: white;
        padding: 1rem;
        -webkit-box-shadow:  2px 2px 5px 0px rgba(0,0,0,0.75);
        -moz-box-shadow:  2px 2px 5px 0px rgba(0,0,0,0.75);
        box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
        padding-top: 0px;
        #issuesCardData > .row{
            border-left: 10px solid red;
        }
        #issuesCardData .row .col-9 .row .col-12:nth-child(1) {
            font-weight: bold;
            color: #868686;
            text-transform: capitalize;
            font-size: .975rem;
            margin-bottom: .3rem;
        }
        #issuesCardData .row .col-9 .row .col-12:nth-child(2), #issuesCardData .row .col-9 .row .col-12:nth-child(3){
            font-size: .875rem;
            color: #868686;
        }
        .row .col-6{
            font-size: .975rem;
            font-weight: bold;
            text-transform: capitalize;
            margin-bottom: 8px;
            color: #868686;  
            margin-top: 1rem;   
            .pull-right .fa-briefcase, .pull-right .fa-flag-o, .pull-right .fa-pause{
                font-size: 1.2rem;
                margin-right: .5rem;
            }      
        }
    }
}
#manuscriptsDataContent{
    padding-left: 0px;
}